#!/bin/bash

set -e

/usr/share/hedera-web/utils/update-browscap.sh > /dev/null

if [ -e /usr/share/apache2/apache2-maintscript-helper ]
then
    . /usr/share/apache2/apache2-maintscript-helper
    apache2_invoke enmod rewrite
    apache2_invoke enmod headers
    apache2_invoke enconf hedera-web.conf
fi

#service php7.3-fpm restart
#service cron restart
